## r-cran-getopt 1.15

=== DESCRIPTION ===
Package: getopt
Type: Package
Title: C-like getopt behavior.
Version: 1.15
Date: 2010-04-28
Author: Allen Day <allenday@ucla.edu>
Maintainer: Allen Day <allenday@ucla.edu>
Description: Use this with Rscript to write ``#!'' shebang scripts that
        accept short and long flags/options.
License: GPL (>= 2)
Packaged: 2010-04-28 08:46:22 UTC; root
Repository: CRAN
Date/Publication: 2010-04-28 09:19:33
