## r-cran-getopt 1.16

=== DESCRIPTION ===
Package: getopt
Type: Package
Title: C-like getopt behavior.
Version: 1.16
Date: 2010-04-28
Author: Allen Day <allenday@ucla.edu>
Maintainer: Trevor Davis <trevor.l.davis@stanford.edu>
Description: Use this with Rscript to write ``#!'' shebang scripts that
        accept short and long flags/options.
License: GPL (>= 2)
Suggests: testthat
Repository: CRAN
Repository/R-Forge/Project: optparse
Repository/R-Forge/Revision: 79
Date/Publication: 2011-05-02 09:39:37
Packaged: 2011-05-01 20:52:56 UTC; rforge
