## r-cran-getopt 1.20.0

=== DESCRIPTION ===
Package: getopt
Type: Package
Title: C-like getopt behavior.
Version: 1.20.0
Author: Allen Day.
    Contributions from Trevor L Davis.
Maintainer: Trevor L Davis <trevor.l.davis@stanford.edu>
URL: https://github.com/trevorld/getopt
BugReports: https://github.com/trevorld/getopt/issues
Description: Package designed to be used with Rscript to write
    ``#!'' shebang scripts that accept short and long flags/options.
    Many users will prefer using instead the packages optparse or argparse
    which add extra features like automatically generated help option and usage,
    support for default values, positional argument support, etc.
License: GPL (>= 2)
Suggests: testthat
Collate: 'getopt.R' 'utils.R'
Packaged: 2013-08-30 07:02:26 UTC; trevorld
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-08-30 10:36:29
