=== debian/changelog ===
r-cran-getopt (1.20.3-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 21:31:40 -0500

r-cran-getopt (1.20.3-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Aug 2019 07:31:56 -0500

r-cran-getopt (1.20.3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

  * debian/control: Correct to Architecture: all

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Mar 2019 13:13:52 -0500

r-cran-getopt (1.20.2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

  * exec/example.R: Corrected Rscript path

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Feb 2018 15:55:40 -0600

r-cran-getopt (1.20.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add ${misc:Depends} to Depends
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Dec 2017 18:59:27 -0600

r-cran-getopt (1.20.0-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #829228)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jul 2016 19:27:59 -0500

r-cran-getopt (1.20.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Aug 2013 07:26:29 -0500

r-cran-getopt (1.19.1-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 17:50:57 -0500

r-cran-getopt (1.19.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Mar 2013 05:59:35 -0600

r-cran-getopt (1.19.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Nov 2012 14:19:59 -0600

r-cran-getopt (1.17-1) unstable; urgency=low

  * New upstream release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Sep 2011 07:12:29 -0500

r-cran-getopt (1.16-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 May 2011 20:52:55 -0500

r-cran-getopt (1.15-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Apr 2010 06:02:11 -0500

r-cran-getopt (1.14-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 16:00:18 -0600

r-cran-getopt (1.14-1) unstable; urgency=low

  * New upstream release and initial Debian upload		(Closes: #478689)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Apr 2008 07:05:30 -0500

r-cran-getopt (1.12-1) unstable; urgency=low

  * Initial (local) Debian packaging
  
  * R/getopt.R: Added improved littler compatibility expected to be in the next 
    release of getopt (with thanks to Kurt Hornik for the initial version)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Apr 2008 16:08:30 -0500
