=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/getopt_([-\d\.]*)\.tar.gz
