=== debian/changelog ===
r-cran-getopt (1.20.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)
  * debian/compat: Removed
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Oct 2023 16:57:32 -0500
